La compañía ha informado a través de su blog oficial de que tomarán medidas para minimizar el riesgo de phising, muy presente cuando damos nuestros datos bancarios en páginas web. Entre los planes que llevarán a cabo pretenden bloquear a los clientes que intenten acceder a su cuenta a través de navegadores anticuados o que no incluyan la validación de certificado EV SSL.

Primero advertirá a los usuarios que están accediendo a través de un navegador poco seguro, y posteriormente bloquearán la cuenta para evitar riesgos.

En realidad es una medida que no afectará a miles de usuarios de Firefox y Explorer, ya que sólo tienen que actualizar la última versión el navegador en el caso de que no lo hayan hecho todavía. Sin embargo, aquellos usuarios que usen el navegador de Apple no podrán entrar a PayPal porque ni siquiera la última versión de este navegador web (disponible para Mac y PC) soporta el certificado de seguridad EV SSL.

PayPal es un servicio que permite a los usuarios enviar dinero a cualquier persona que disponga de dirección de correo electrónico, creando una cuenta que se relaciona con una cuenta bancaria normal.


Información cortesía de:


Etiquetas: , , , ,